@charset "utf-8";

.t-c {
    text-align: center;
}
.p-text {
    margin-left: 0;
}
.tbl-row th {
    text-align: left;
}
.pc {
    display: block;
}
.sp {
    display: none;
}
.tbl {
    width: 100%;
}
@media only screen and (max-width: 589px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
}
/* header　エリア
------------------------------------------------------------*/
.logo-main {
    font-size: 4rem;
    width: auto;
}

/* グローバルナビ
------------------------------------------------------------*/
.nav-main__list {
    display: flex;
    justify-content: space-between;
}
.nav-main__item {
    float: none;
    width: auto;
    border: none;
}
.nav-main__item:first-child {
    border: none;
}
.nav-main__list:after {
    content: none;
}
.nav-main__item a {
    padding: 1rem 2rem;
}


/* footer　エリア
------------------------------------------------------------*/
.nav-sitemap{
}
.nav-sitemap__category {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-right: 50px;
}
.nav-sitemap__title {
    border-bottom: none;
}
.nav-sitemap__title:after {
    border-bottom: none;
}
.author-info__title{
    font-size: 2rem;
}

@media only screen and (max-width: 959px) {
    .nav-sitemap__category {
        display: block;
    }
    .pagetop {
        display: none;
    }
}


/* トップページ
------------------------------------------------------------*/
.info-home {
    width: 100%;
}
.content-guide.link-box {
    width: 60%;
}
.content-guide.info-box {
    width: 35%;
}
.content-guide {
    padding: 20px;
}
.content-guide__title {
    text-align: left;
    margin-bottom: 1rem;
}

@media only screen and (max-width: 589px) {
    .content-guide.link-box ,
    .content-guide.info-box {
        width: 100%;
    }
}

/* 問い合わせフォーム　ページ
------------------------------------------------------------*/
.submitButton {
    display: flex;
    justify-content: center;
}
.submitButton input {
    margin:  0 1rem;    
}
